local fn = _gn(0x9BAE5AD2508DF078)
--- Sets the maximum prop density and changes a loading screen flag from 'loading story mode' to 'loading GTA Online'. It causes a loading screen to show as it reloads map data.
-- @param toggle toggles the instance priority mode
function Global.SetInstancePriorityMode(toggle)
	return _in2(fn, toggle)
end
